Subject: Still open after applying fix for #44834 and #44083

From: Anticrisis <[email-masked]>
Date: Fri, 22 Jan 2021 09:25:58 -1000

This bug is still open after applying the patch in bug#44834. It would
be nice to add a failing test to test/lisp/progmodes/tcl-tests.el to
catch this, but I don't know how to automate tests for font lock
failures.